package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF638 extends MwfRequest<MWF638, MWF638Response> {

    @Parameter(name = "APPL_ID")
    MWF638 applId(String applId);
    @Parameter(name = "Channel_ID")
    MWF638 channelID(String channelID);
    @Parameter(name = "Zadost_KEY")
    MWF638 zadostKEY(Long zadostKEY);
}
